# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 057cb1ba6d19ba06cfd7c19bb62d4ffb
tags: 0957a7f5604f7fa265ade309e7b795c2
